#ifndef GESTION_CHARIOT_H
#define GESTION_CHARIOT_H
#include "ajouter_chariot.h"
#include <QDialog>
#include "afficher_chariot.h"
#include "modifier_chariot.h"
#include"supprimer_chariot.h"
namespace Ui {
class gestion_chariot;
}

class gestion_chariot : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_chariot(QWidget *parent = 0);
    ~gestion_chariot();

private slots:
    void on_ajouter_clicked();

    void on_afficher_clicked();

    void on_pb_modifier_clicked();

    void on_supprimer_clicked();

private:
    Ui::gestion_chariot *ui;
    ajouter_chariot *ach;
    afficher_chariot *aff;
    modifier_chariot *modch;
    supprimer_chariot *supp;
};

#endif // GESTION_CHARIOT_H
